<!DOCTYPE html>
<html lang="ca">

<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <meta name="author" content="Martí Gustamante">
  <title>Escriure una ressenya</title>
  <link rel="stylesheet" href="ressenya.css">
</head>

<body>
  <header>
    <img src="../src/M4PLay.jpg" alt="Logo">
    <h1>LEARNING THROUGH PLAY</h1>
  </header>


  <nav class="links">
    <a href="../index.html">M4PLAY</a>
    <a href="../llista/llista.html">VIDEOJOCS</a>
    <a href="../index.html#noticies">NOTÍCIES</a>
    <a href="../index.html#ranking">RÀNKING</a>
    <a href="#">RESSENYA</a>
    <a href="#">CONTACTE</a>
  </nav>

  <form action="/afegirRessenya.php" method="get">
    <h3>Ressenya</h3>
    <div class="form-content">
      <label for="title">Títol de la ressenya:</label>
      <input type="text" name="title" id="title"><br>
      <br>
      <label for="username">Nom d'usuari:</label>
      <input type="text" id="username" name="username"><br>
      <br>
      <label for="email">Correu electrònic:</label>
      <input type="email" id="email" name="email"><br>
      <br>
      <label for="videogames">Videojoc</label>
      <input list="videogames">

      <datalist id="videogames">
        <option value="Garry's Mod"></option>
        <option value="Gran Turismo 5"></option>
        <option value="Vampire Survivors"></option>
        <option value="Hollow Knight"></option>
        <option value="Satisfactory"></option>
        <option value="Factorio"></option>
        <option value="Stardew Valley"></option>
        <option value="Minecraft"></option>
      </datalist><br>

      <br>
      <label for="hoursPlayed">Hores jugades</label>
      <input type="number" name="hoursPlayed" id="hoursPlayed"><br>
      <br>
      <label for="score">Nota del joc (entre 0 i 100):</label>
      <input type="range" id="score" name="score" min="0" max="100" step="1"><br>
      <p>Nota: <span id="demo"></span>/100</p>
      <script>
        var slider = document.getElementById("score");
        var output = document.getElementById("demo");
        output.innerHTML = slider.value;

        slider.oninput = function () {
          output.innerHTML = this.value;
        }
      </script>
      <br>
      <label for="reviewContent">Opinió</label><br>
      <textarea id="reviewContent" name="reviewContent" placeholder="Escriu aquí la teva ressenya del videojoc"
        rows="10" cols="50"></textarea><br>
    </div>
    <div class="form-buttons">
      <button>Enviar ressenya</button>
      <button>Cancelar</button>
    </div>
  </form>

  <footer>
    <nav class="xarxes">
      <a href="http://instagram.com"><img src="../src/instagram.png" alt="Instagram"></a>
      <a href="http://facebook.com"><img src="../src/facebook.png" alt="Facebook"></a>
      <a href="http://twitter.com"><img src="../src/twitter.png" alt="Twitter"></a>
      <a href="http://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a>
    </nav>
    <address>
      <p>Carrer d'Aiguablava 121</p>
      <p>08033 Barcelona</p>
    </address>
    <p>Copyright &#169; Martí Gustamante - 2022</p>
  </footer>


</body>

</html>